<div class="form-group">
  <label for="{{nameField}}">{{label}}</label>
  <span *ngIf="required" class="field-required">*</span>
  <input type="text"
         id="{{nameField}}"
         name="{{nameField}}"
         validation
         [value]="value"
         [required]="required"
         class="form-control"
         pInputText>
</div>
